Subject: New Reply Received - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 19:27:57 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div>Dear Sir,<br><br>Greetings.<br><br>I was expecting some compensation from your end in the form of online vouchers that can used for future purchase. I have been a loyal customer of Baby shop for many years and expected online vouchers from your end as a compensation that was caused due to providing inaccurate information. I have wasted a lot of time and effort in resolving this issue and would expect the management to consider issuing vouchers to keep my trust and continue shopping with you in the future. <br><br>Thanks for your understanding.<br><br>Looking forward to hearing from you.<br><br>Besdt regards<br><br>Ramakrishnan Subramanyan<br><br>050 855 7531 (M)<br><br>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>Sent: Sat, 26 Jun 2021 16:32:04<br>To: [email-masked]<br>Subject: Re: [#2739119] - Product information<br> </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ramakrishnan,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div dir="ltr">​</div>
<div dir="ltr">This is clearly not the experience we want our customers to have when they shop with us. <br><br>Please consider this a rare exception. We have now taken your valuable feedback and shared it with the concerned team. </div>
<div dir="ltr">​</div>
<div dir="ltr">They are going to make sure that this doesn't happen with you in your future purchases.<br><br>Feel free to get in touch with us for further assistance. ​</div>
<div dir="ltr">
<br>Your friends,<br>The Support Team</div>
</div></div></div>
<br>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2739119